@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@400;500;600;700&family=Roboto:wght@400;500;700&display=swap');

/*slick  slider css*/
.slick-list,.slick-slider,.slick-track{position:relative;display:block}.slick-next,.slick-next:focus,.slick-next:hover,.slick-prev,.slick-prev:focus,.slick-prev:hover{color:transparent;outline:0;background:0 0}.slick-slider{box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}.slick-list{overflow:hidden;margin:0;padding:0}.slick-list:focus{outline:0}.slick-list.dragging{cursor:pointer;cursor:hand}.slick-slider .slick-list,.slick-slider .slick-track{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.slick-track{top:0;left:0;margin-left:auto;margin-right:auto}.slick-track:after,.slick-track:before{display:table;content:''}.slick-track:after{clear:both}.slick-loading .slick-slide,.slick-loading .slick-track{visibility:hidden}.slick-slide{display:none;float:left;height:100%;min-height:1px}[dir=rtl] .slick-slide{float:right}.slick-initialized .slick-slide,.slick-slide img{display:block}.slick-arrow.slick-hidden,.slick-slide.slick-loading img{display:none}.slick-slide.dragging img{pointer-events:none}.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}.slick-next,.slick-prev{font-size:0;line-height:0;position:absolute;top:40%;display:block;width:20px;height:20px;padding:0;cursor:pointer;border:none}.slick-next:focus:before,.slick-next:hover:before,.slick-prev:focus:before,.slick-prev:hover:before{opacity:1}.slick-next.slick-disabled:before,.slick-prev.slick-disabled:before{opacity:.25}@media(min-width:992px){.slick-next,.slick-prev{-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);transform:translate(0,-50%);top:50%}}

:root {
  --pri-color: #005826;
  --sec-color: #1fa669;
  --font-family-Roboto: 'Roboto', sans-serif;
  --site-Radius: 6px;
  --site-Shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  --site-LBorderC: #0002;
}
body{
  color: #444;
  padding: 0px;
  font-family: 'Barlow', sans-serif;
  margin: 0px;
}
html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body,
html {
  scroll-behavior: smooth;
}
/*Header css Start*/
.header.contain-header {
    box-shadow: 0 3px 4px rgb(0 0 0 / 7%);
}
.header.contain-header {
  z-index: 99;
  position: fixed;
  top: 0;
  width: 100%;
}
.contain-header {
    position: relative;
    background-color: #fff;
}
.header.contain-header .container {
    position: relative;
}
.site_logo {
    max-width: 140px;
}
.navbar-light.main-menu .navbar-toggler:focus {
    box-shadow: none;
}
.navbar-light.main-menu .navbar-toggler {
    border-radius: 0;
    border-color: transparent;
    padding-top: 0;
    padding-bottom: 0;
}

.header.contain-header .main-menu div>ul>li>a:not(.btn_add) {
    color: #333;
    font-weight: 500;
    font-family: var(--font-family-Roboto);
}
.site_logo:not(.mob_logo_a) {
    padding-top: 10px;
    padding-bottom: 10px;
}
@media(max-width: 991.98px){
  
  .site_logo:not(.mob_logo_a) {
        max-width: 100px;
        padding-top: 8px;
        padding-bottom: 8px;
    }
  .main-menu {
      justify-content: flex-end;
  }
  .main-menu .navbar-collapse {
      position: fixed;
      left: 0;
      visibility: hidden;
      top: 0;
      bottom: 0;
      box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
      transition: transform 0.3s ease-in-out;
      background-color: #fff;
      width: 100%;
      padding: 1rem;
      max-width: 100%;
  }

  .main-menu .navbar-collapse.show {
    visibility: visible;
    height: 100vh;
  }
}
@media(min-width: 992px){
  .header.contain-header .main-menu div>ul>li:not(:last-child) {
        margin-right: 20px;
  }
  .main-menu ul li{
    display: inline-block;
  }
}
@media(min-width: 1200px){
  .header.contain-header .main-menu div>ul>li>a:not(.btn_add) {
    padding: 25px 0;
  }
}
/*Header css End*/

/* New page menu Start*/
.proudly__emirati {
  display: flex;
  align-items: center;
  justify-content: center;
}
.proudly__emirati img{
  max-width: 28px;
  display: inline-flex;
  margin-right: 8px;
}
.proudly_text {
  font-weight: 500;
  font-family: var(--font-family-Roboto);
  color:#333;
  font-size: 10px;
}
@media(min-width: 992px){
  .proudly__emirati {
    justify-content: flex-end;
  }
  .proudly_text {
    font-size: 14px
  }
  .proudly__emirati img {
    max-width: 40px;
  }
}
/* New page menu End*/
/*map with wikinfo Start*/
.map_with_wikinfo {
  background-color: var(--pri-color);
  
}
.map_with_wikinfo  h3{
  margin-bottom: 28px;
  font-weight: 600;
}

.map_with_wikinfo .row{
  background-color: var(--pri-color);
}
.map_with_wikinfo .col-md-6:not(:first-child) {
  
  padding: 0 20px;
}
.map_with_wikinfo .col-md-6:not(:first-child) h3{
  color:#fff;
}
.info__n_body p{
  margin-bottom: 0;
  font-size: 16px;
  font-family: var(--font-family-Roboto);
  color:#fff;
}
@media(min-width: 768px){
  .map_with_wikinfo  .row{
    align-items: center;
  }
  .info__n_body p {
    font-size: 18px;
  }
  .map_with_wikinfo .col-md-6:not(:first-child) {
    padding: 0 40px;
  }
}
/*map with wikinfo End*/
/*Hero Section Start*/
.hero_sec{
  display: flex;
  align-items: center;
  text-align: center;
}
.about-us-img img,
.choose__us  .col-lg-6 img{
  border-radius: var(--site-Radius);
}
.hero-content-1 {
  background-color: #fff9e1a3;
  padding: 20px;
  border-radius: var(--site-Radius);
}
.template_btn {
    background: var(--pri-color);
    padding: 17px 40px;
    margin-top: 15px;
    display: inline-block;
    border-radius: var(--site-Radius);
    color: #fff;
    transition: all 0.5s ease;
}
.template_btn:hover {
    background: var(--sec-color);
    color: #fff;
}

.hero-content-1 h1{
  font-size: 32px;
}

@media(min-width: 992px){
  .template_btn {
    font-size: 20px;
    font-family: var(--font-family-Roboto);
  }
  .hero-content-1 {
    padding: 30px
  }
  .hero-content-1 h1 {
    font-size: 52px;
  }
  .hero_sec {
    min-height: 500px;
    padding-top: 0;
    padding-bottom: 0;
    text-align: left;
  }
}

/*Hero Section End*/
/*Css Written by Mohammad Ayaz on May 2024*/

/*service__template Start*/
.service__sec  {
  background-color: #fff9e1;
}
.our_content_box {
    background-color: #FFFFFF00;
    padding: 1.5rem 1rem;
    border: 1px solid #FFFFFF78;
    border-radius: var(--site-Radius);
    text-align: center;
}
.our_content_box.active,
.our_content_box:hover {
  background-color:  var(--sec-color);
}
.our-services-cont {
  margin-bottom: 10px;
}
.our_content_box.active img,
.our_content_box:hover img
{
  filter: invert(1);
}
.our_content_box:not(:last-child){
  margin-bottom: 20px;
}
.our_content_box h3{
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 15px;
}
.our_content_box:hover h3,
.our_content_box.active h3,
.our_content_box.active p,
.our_content_box:hover p {
  color: #fff;
}
.our_content_box p {
  margin-bottom: 0;
}
@media(min-width: 992px){
  .service__sec .row{
    justify-content: center;
  }
  .our_content_box h3 {
    padding: 0 20px
  }
}
/*service__template End*/
/*testimonials start*/
.testimonials .testi__box {
  background-color: #f4f4f4;
  padding: 20px;
  border-radius: var(--site-Radius);
}

.testi_body blockquote {
  text-align: center;
}
.testimonials .testi__box .testi__head {
  justify-content: center;
}

.testimonials .slick-slider {
  margin:0 -10px;
} 
.testimonials .slick-slide {
  padding: 0 10px;
}
.testimonials .testi__box .testi__head,
.left_t_side {
  display: flex;
}
.left_t_side {
  align-items: center;
}
.left_t_side div{
  margin-right: 8px;
}

.left_t_side div img{
  max-width: 30px;
}

.testimonials .slick-prev,
 .testimonials .slick-next {
  z-index: 99;
 }
 .testimonials .slick-prev::before,
 .testimonials .slick-next::before {
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  font-size: 20px;
  color:#0008;
 }
 .testimonials .slick-prev::before{
  content: "\f104";
 }
 .testimonials .slick-next::before{
  content: "\f105";
 }
 .testimonials .slick-next {
  right: 0;
 }

@media(min-width: 992px){
  .testimonials .col-lg-6:not(:first-child) p {
    font-size: 18px;
    margin-bottom: 0;
  }
}
/*testimonials End*/
/*New FAqs Start*/
.site_faqs .accordion-item {
  border: 0;
  -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.05);
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.05);
  border-radius: var(--site-Radius);
}
.site_faqs .accordion-item:not(:last-child){
  margin-bottom: 20px;
}

.site_faqs .accordion-item .accordion-header button {
  background-color: #fff;
  border-bottom: 1px solid #ededed;
  padding: 20px;
  font-size: 15px;
  font-weight: 500;
  box-shadow: none;
  font-family: var(--font-family-Roboto);
  border-radius: var(--site-Radius);
}
.site_faqs .accordion-item .accordion-header button:not(.collapsed) {
  border-radius: var(--site-Radius) var(--site-Radius) 0 0; 
}
.accordion-body {
  font-family: var(--font-family-Roboto);
}
.accordion-body blockquote{
  margin-bottom: 0;
}
.site_faqs .accordion-button:not(.collapsed) {
  color: var(--pri-color);
}
.site_faqs .accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23005826'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>");
}
.site_faqs .accordion-item .accordion-header button:focus{
  box-shadow: none;
}
@media(min-width: 992px){
  .accordion-body{
    font-size: 18px;
  }
  .site_faqs .accordion-item .accordion-header button {
    font-size: 20px
  }
}
/*New FAqs End*/

/*template__call Start*/
.call2__action  {
  position:  relative;
  text-align: center;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.call2__action::before{
  content: '';
  position: absolute;
  left:0;
  right: 0;
  bottom:0;
  top:0;
  background-color: #000000bf;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.call2__action .container {
  position: relative;
  z-index: 9;
}
.call2__action h2,
.call2__action p{
  color:#fff;
}
.call2__action p {
  margin-bottom: 28px;
}

.call2__action div a{
  padding: 14px 36px;
  border-radius: var(--site-Radius);
  background-color: var(--pri-color);
  color:#fff;
  display: inline-block;
  transition: all 0.5s ease;
}
.call2__action div a:hover{
  background-color: var(--sec-color);
}
@media(min-width: 992px){
  .call2__action div a{
    font-size: 20px;
    font-family: var(--font-family-Roboto);
  }
  .call2__action h2 {
    font-size: 42px;
  }
  .call2__action p {
    font-size: 18px;
  }
}
/*template__call End*/
/*General Section Css Start*/

.footer_btm p {
    font-family: var(--font-family-Roboto);
}
.footer_btm p a {
    font-weight: 700;
    color: var(--sec-color);
    font-family: var(--font-family-Roboto);
}
img {
    max-width: 100%;
    height: auto;
}

a {
    text-decoration: none;
    transition: 0.3s ease-in-out;
    outline: 0;
}
ol, ul {
    list-style: none;
    margin: 0 0 25px;
    padding: 0;
}
h1, h2, h3, h4, h5, h6 {
  color: #000;
    font-weight: 700;
}

.section-title {
  text-align: center;
}
.template__bg {
  background-color: #f3f0f1;
}
.section-title h2 {
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
  /*color: #2c4964;*/
}
p{
  font-family: var(--font-family-Roboto);
}

.section-title p {
  margin-bottom: 0;
}
.sec_py,
.sec_pt {
  padding-top: 40px;
}
.heading__title {
  font-size: 22px;
  margin-bottom: 20px;
  font-weight: 700;
}
.sec_py,
.sec_pb {
  padding-bottom: 40px;
}
.template_Bradius{
  border-radius: var(--site-Radius);
}
@media(min-width: 992px){
  .section-title h2 {
    font-size: 32px;
  }
  .sec_py,
  .sec_pt {
    padding-top: 50px;
  }

  .sec_py,
  .sec_pb {
    padding-bottom: 50px;
  }
  .heading__title {
    font-size: 30px;
    margin-bottom: 40px;
  } 
}
@media(min-width: 1200px){
  .sec_py,
  .sec_pt {
    padding-top: 60px;
  }

  .sec_py,
  .sec_pb {
    padding-bottom: 60px;
  }
  .heading__title {
    font-size: 34px;
  }
}
/*General Section Css End*/
/*Top Cities Start*/

.top_cate li.cols{
  display: flex;
}
.top_cate li.cols a{
  color:var(--pri-color);
  font-size: 15px;
  font-family: var(--font-family-Roboto);
}
.top_cate li.cols a::before{
  display: inline-block;
  margin-right: 8px;
  font-family: "Font Awesome 6 Free";
  content: "\f124";
  font-weight: 900
}
.related__links .top_cate li.cols a::before {
  content: "\f14c";
}
.top_cate ul{
  -moz-columns: 1;
    column-count: 1;
    gap:  16px;
}
.top_cate li {
  margin-bottom: 16px;
}
@media(min-width: 576px){
  .top_cate ul{
    -moz-columns: 3;
      column-count: 3;
  } 
}
@media(min-width: 992px){
  .top_cate ul{
    -moz-columns: 4;
      column-count: 4;
  } 
  .top_cate li {
    margin-bottom: 0;
  }
}
/*Top Cities End*/